﻿﻿* {
	margin: 0;
	padding: 0;
}

html,body{
	margin: 0px;
	padding: 0px;
	font-family: Tahoma;
	font-size: 11px;
	background: #F0F0F0
}
td{}
A:link {
	COLOR: #283EB5;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #283EB5;
	TEXT-DECORATION: none;
}
A:hover {
	TEXT-DECORATION: underline
}

ul {font-family:Tahoma;}

div#header{
	margin-bottom: 6px;
	padding: 0;
	background-image: url("img/others/bcel.jpg");
	width: 970px;
	height: 140px;
	text-align: left;
	color: #000000
}

#header h1 {
	float:left;
	margin: 53px 0 0 50px;
	padding: 0;
	width:400px;
	height: 32px;
	line-height: 12px !important;
	color: #ddd;
	font: normal 11px Tahoma;
}

div#container{text-align:left}
div#footer{color: #000; background-image:url("img/f03.gif"); background-repeat:repeat-x; background-color:#FFFFFF}
div#footer p{margin:0;padding:10px 10px 0px 10px}

div#all{
	width: 990px;
	margin: 0 auto;
}
div#container2{
	width: 990px;
	margin: 0 auto;
	background:#F0F0F0 url("img/others/bg_border_new.png") repeat-y;
}
div#container_b{
	width: 990px;
	height:22px;
	margin: 0 auto;
	background:#F0F0F0 url("img/others/fv2.png") scroll no-repeat 0 -65px;
}
div#container{width:970px;background-color:#f7f7f7;  margin:0 auto;}
div#content_main{
	float: right;
	width: 810px;
	margin: 5px 0px 5px 0px;
	background-color: #f7f7f7;
}
div#navigation{float:left;width:150px; border:1px maroon solid }
div#footer{clear:both;width:100%}

#trans, #trans1 {
	text-align: center; /* be nice to IE5 */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	}

#trans div.transin {
	text-align: left; /* be nice to IE5 */
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	color:#ffffff;
	}
	
#trans div.transone, #trans1 div.transone {
	display: block;
	margin: 23px 0px 0px 515px;
	}
.casinoranktable {
	border-bottom:2px #d0d0d0 solid;
}
.game1bl {margin:0; border-bottom:1px #DFDDFF solid; width:314px;}

.casinoranktable th {
	font-size: 11px;
	background-color: #0F64D1;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	font-family:Tahoma;
	font-weight:bold;
	padding:5px 0 5px 0;
}

.hpadding0 th {padding:0;}
.hpadding3 th {padding:3px 0;}

.casinoranktable tr {font-size:11px; background-color:#dddddd; color:#333333; font-weight:normal; text-align:center}
.casinoranktable td {font-size:11px; background-color:#ffffff; text-align:center; vertical-align:middle}
.casinoranktable .casino, .casinoranktable .tournament {text-align:left}
.casinoranktable td.prize {font-size:12px; color:#e8314d}
.casinoranktable td.casino, .casinoranktable td.tournament {cursor:pointer}
.casinoranktable td.casino span, .casinoranktable td.tournament span, #tourneynotes span {text-decoration:underline; color:#126bbf; cursor:pointer}
.casinoranktable td.casino:hover span, .casinoranktable td.tournament:hover span, #tourneynotes span:hover {color:#e8314d}
.casinoranktable td div.description {font-size:11px; color:#666;}
.tournaments td.endsoon {color:#e8314d}
.tournaments tr.started td.starts {color:#009900}
hr {border:0; width:100%; height:1px; background-color:#eee; margin:20px 0;}
img{border:0px}

.odd td{
	background-color: #DFDDFF
}

.titleintable td{
	background-color: #E1E1FF
}

h1 {
	font-size: 16px;
	color: #283EB5;
	padding: 12px 0px 12px 0px;
	font-weight: bold;
	margin: 0px;
	font-family: Verdana;
}
h1 a{
	color: #FE0009;
	text-decoration: none;
}
h1 a:visited{
	color: #FE0009;
	text-decoration: none;
}
h1 a:hover{
	color: #FE0009;
	text-decoration: underline;
}


h2 {
	font-size: 14px;
	color: #303030;
	padding: 0px 0px 7px 0px;
	font-weight: bold;
	margin: 0px;
	font-family: Tahoma;}
	
.newh2 h2 {
	padding: 12px 0px 4px 0px;
}
.newh2 h3 {
	padding: 5px 0px 2px 0px;
}

h5 {font-size: 14px; padding:7px 0px 2px 0px; font-weight:normal; margin:0px}
h6 {
	font-size: 14px;
	color: #008000;
	padding: 7px 3px 2px 0px;
	font-weight: bold;
	margin: 0px;
	font-family: Tahoma;}
h3 {
	font-size: 13px;
	color: #000000;
	padding: 10px 0px 7px 0px;
	font-weight: bold;
	margin: 0px;
}
h4 {font-size: 12px; color: #126bbf; padding:0px 0px 4px 0px; font-weight:bold; margin:0px}
.bcel_main {font-size: 12px; line-height:1.3; text-align:justify; }

.bcel_main UL {
	list-style-image:url("img/others/list-dot.gif"); 
	padding:2px 20px 10px 35px;
	margin:0;
}
.bcel_main UL LI{
	margin:7px 0 0 0px;
	padding:0;
	}
.subul {list-style-image:none; list-style-type:none; border:1px red solid; padding:0; color:red;}
.style1 {
	font-size: 14px;
	color: #176CBF;
	padding-bottom:7px;
}
.style2 {background-color:#fff2cb; text-align:center; vertical-align:middle}
.style4 {color: #e8314d}
.style5 {font-size: 9px}
.style11 {color: #3366CC; font-weight: bold; }
.style13 {font-size: 14px}
.style15 {color: #666666}
.style16 {font-size: 18px;font-weight: bold;color: #e62f4b;}
.style56 {color: #E62F4B}
.style77 {font-size: 9px; color: #666666}
.style78 {font-size: 10px; color: #333}
.style79 {font-size: 10px; color: #666666}

.image_left {float:left; border:solid 1px silver; padding:0; margin-right:0px}
.image_right {float:right; border:solid 1px silver; padding:2px; margin-left:0px}
.image_news {float:left; border:solid 1px silver; padding:2px; margin:3px 8px 0 0;}
.image_site_left {float:left; margin:3px 8px 2px 0}
.image_site_right {float:right; margin:0 0 5px 8px}
.image_site_right_nb {float:right; padding:0; margin:0 0 5px 5px}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
 
div#rightNav {
	float: left;
	width: 150px;
	padding-left: 5px;
	padding-top: 4px;
}
div#rightNav P {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; BACKGROUND: url("img/others/fv2.png") no-repeat -36px -37px; PADDING-BOTTOM: 2px; MARGIN: 0px; WIDTH: 150px; COLOR: white; PADDING-TOP: 2px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
div#rightNav .title {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
div#rightNav .title:hover {
	TEXT-DECORATION: underline
}
div#rightNav UL {
	BORDER-RIGHT: #c7c7c7 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: medium none; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0 0 5px 0; BORDER-LEFT: #c7c7c7 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #c7c7c7 1px solid; font-size:11px;
}
div#rightNav LI {
	DISPLAY: block; WIDTH: 137px; padding:0 0 1px 0; line-height:14px;
}
div#rightNav LI A {
	DISPLAY: block; WIDTH: 137px; color:#283EB5;
}
div#rightNav LI A IMG {
	FLOAT: right
}
div#rightNav LI INPUT {
	font-family:Verdana;
	font-size:11px;
}
.searchBox {
	WIDTH: 85px
}
.mBox {
	MARGIN: 0 0 7px 0; BORDER-BOTTOM: 1px #c7c7c7 solid;
}
.mBox .l {
	BACKGROUND: url("img/others/fv2.png") repeat-y 0 -37px; WIDTH: 20px
}
.mBox .r {
	BACKGROUND: url("img/others/fv2.png") no-repeat -25px -37px; WIDTH: 7px
}
.mBox .c {
	BACKGROUND: url("img/others/bg-m.gif") repeat-x; COLOR: #ffffff; HEIGHT: 23px; TEXT-ALIGN: left; padding-left:7px;
}
.mBox .long {
	BACKGROUND: url("img/others/bg-m.gif") repeat-x; WIDTH: 772px; COLOR: #ffffff; HEIGHT: 23px; TEXT-ALIGN: left; padding-left:7px;
}

.mBox .long h2 {
	color: #fff;
	font-size: 12px;
	padding: 0;
}
.mBox .mid {
	BACKGROUND: url("img/others/bg-m.gif") repeat-x; WIDTH: 285px; COLOR: #ffffff; HEIGHT: 23px; TEXT-ALIGN: left; padding-left:7px;
}

.mBox .mid h2 {
	color: #fff;
	font-size: 12px;
	padding: 0;
}
.mBox .mid1 {
	BACKGROUND: url("img/others/bg-m.gif") repeat-x; WIDTH: 455px; COLOR: #ffffff; HEIGHT: 23px; TEXT-ALIGN: left; padding-left:7px;
}

.mBox .mid1 h2 {
	color: #fff;
	font-size: 12px;
	padding: 0;
}
.mBox .middle {
	WIDTH: 10px; COLOR: #ffffff; HEIGHT: 23px; TEXT-ALIGN: left
}
.mBox .bar1 {
	BACKGROUND: url("img/others/fv2.png") no-repeat -502px 0; COLOR: #ffffff; HEIGHT: 23px; TEXT-ALIGN: left; padding-left:23px;
}
.mBox .bar2 {
	BACKGROUND: url("img/others/fv2.png") no-repeat -677px -26px; COLOR: #ffffff; HEIGHT: 23px; TEXT-ALIGN: left; padding-left:23px; padding-top:4px;
}
.mBox .bar2 div a {color:white; text-decoration:none;}
.mBox TD.one {
	BORDER-RIGHT: #c7c7c7 1px solid; BORDER-LEFT: #c7c7c7 1px solid; PADDING: 4px 6px 10px 8px; TEXT-ALIGN: left
}

.mBox TD.one P {
	margin:0 3px 8px 0px;
	padding:0
}

.mBox TD.one UL {
	list-style-image:url("img/others/list-dot.gif");
	padding:2px 20px 10px 35px;
	margin:0;
}
.mBox TD.one UL LI UL {list-style-type:disc; list-style-image:none; padding:0 0 0 35px;}
.bcel_main P {
	margin:0 3px 8px 0px;
	padding:0
}
.mBox TD{
	BORDER-RIGHT: medium none; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: medium none; PADDING-TOP: 4px; TEXT-ALIGN: left
}
.mBox .content TD {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 4px; BORDER-TOP: medium none; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: medium none; PADDING-TOP: 4px; BORDER-BOTTOM: medium none
}
.mBox .content {
	WIDTH: 100%
}
.mBox .content TH {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-COLOR: #efefef; TEXT-ALIGN: left
}
.mBox .row1 {
	BACKGROUND-COLOR: #eff0e2
}
.mBox .content TR.hd TD {
	BORDER-BOTTOM: #c8c8c8 1px solid
}
.mBox .c A {
	COLOR: #ffffff
}
.mBox .c A:visited {
	COLOR: #ffffff
}
#head {
	margin: 0px;
	padding: 0px;
	width: 930px;
	text-align: left;
	color: #000000;
	background-repeat: no-repeat;
}
#hdBox {
	MARGIN-TOP: 5px; MARGIN-LEFT: 5px; WIDTH: 960px; TEXT-ALIGN: center; clear:both;
}
#hdBox A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 12px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#hdBox A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 12px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#hdBox A:hover {
	TEXT-DECORATION: underline
}
#hdBox TD {
	PADDING-RIGHT: 1px; BORDER-TOP: #c7c7c7 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
#hdBox TD.o {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND: url("img/others/fv2.png") transparent scroll repeat -7px 0; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: medium none; WIDTH: 4px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none;
}
#hdBox TD.sep {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND: url("img/others/fv2.png") no-repeat 0px 0; PADDING-BOTTOM: 0px; BORDER-LEFT: medium none; WIDTH: 12px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none; HEIGHT: 34px
}
#hdBox TD.p {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 0px; BACKGROUND: url("img/others/fv2.png") transparent scroll repeat -474px 0; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: medium none; WIDTH: 5px; PADDING-TOP: 0px; BORDER-BOTTOM: medium none;
}
#navbar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 22px; BACKGROUND-COLOR: #0F64D1; clear:both;
}
#navbar LI {
	PADDING-RIGHT: 2px; DISPLAY: inline; PADDING-LEFT: 9px; BACKGROUND: url("img/others/fv2.png") transparent scroll no-repeat -15px 0; PADDING-BOTTOM: 4px; MARGIN: 0px; PADDING-TOP: 4px
}
#navbar UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 3px
}
#navbar A {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none
}
#navbar A:hover {
	TEXT-DECORATION: underline
}
#intro {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; BORDER-LEFT: medium none; PADDING-TOP: 0px; BORDER-BOTTOM: #c7c7c7 1px solid; BACKGROUND-COLOR: #ffffff;
}
#intro H2 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #2b64ad; PADDING-TOP: 4px; font-family:Tahoma;
}
#intro .hp {
	PADDING-RIGHT: 4px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #aaaaaa; PADDING-TOP: 4px
}
.table1 TD {
padding:1px 0 1px 0;
}

.table1 TD DIV {
	FONT-SIZE: 12PX; margin:0 0 0 0;
}

.longmain {
font-size: 12px; line-height:1.3; text-align:justify; margin:0 5px 0 0; padding: 0; float: left; width: 805px; background-color: rgb(247, 247, 247);
}
.midmain {
font-size: 12px; line-height:1.3; text-align:justify; margin:0 5px 0 0; padding: 0; float: left; width: 100%; background-color: rgb(247, 247, 247);
}
.casinoranktable TD {
	text-align:center;
}
.pmain {
	border-top: 1px #d0d0d0 solid;
	padding:10px 0 10px 0;
}

.no_underline:hover {
	text-decoration:none;
	
}
.casino_top {
	width:785px;
	margin:0 0 5px 0;
}

.ss_odd {
	background-color: #EAEAFF
}
.soft_img {
	padding:2px;
	margin:4px 0 4px 12px;
	float:right;
}
.other_links {
	clear:both;
	margin:0 0 0 35px;
	padding:0;
	font-size: 12px; 
	line-height:17px;
	list-style:circle;
	}
.grayborder1 {
	border:1px gray solid;
}
table.cltrn {
	margin:0;
	width: 100%;
	border-bottom:1px solid #ccc;
	font-size:11px;
}

table.cltrn th {
	background-color: #0F64D1;
	border-bottom: 3px double #ccc;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px;
	text-align:center;
}

table.cltrn td {
	padding: 2px 1px;
	text-align: center;
}

table.cltrn tr {
	border: 1px dotted #ccc;
	border-width: 1px 0;
}
table.cltrn tr.odd {}
table.cltrn tr.even {
	background-color: #f9f9f9;
}

table.cltrn th.name, table.cltrn td.name {
	text-align: left;
	padding-left:3px;
}
table.cltrn th.casino, table.cltrn td.casino {
	text-align: left;
}
table.cltrn th.casino {
	padding-left:5px;
}
table.cltrn td.date {}
table.cltrn tr.started td.starts {
	color: #009900;
	text-align:center;
}
table.cltrn td.endsoon {
	color: red;
	text-align:center;
}

table.cltrn td.prize {}
table.cltrn td.entry {}

table.cltrn td.flag {
	width: 16px;
}

table.cltrn div.description {
	color: #696969;
	font-size: 90%;
}
table.cltrn div.sort {
	display:none;
}

div#footer_new {
	clear:both; float:left; width:100%; text-align:center; color:#333333; font-family:Arial; font-size:10px; padding-bottom:5px;
}
div#footer_new p {font-family:Arial; font-size:10px; margin:0;}
div#footer_new A {
	color:#333333
}
.reviewpagetable {
	border:1px #C0C0C0 solid; 
	margin-bottom:5px;
}

.reviewpagetable_nb {
	margin-bottom:5px;
}

.reviewpagetable_nb h2 {height: 18px; margin:0; padding:0 0 0 22px;}

.reviewpagetable th {
	font-size: 11px;
	background-color: #0F64D1;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	font-family:Tahoma;
	font-weight:bold;
	padding:5px 0 5px 0;
}

.r_smalltitle {
	border-bottom:1px gray dotted; background-color: #F0F0FF; font-family:Verdana; font-size:12px; font-weight:bold; padding:2px 0 2px 10px; padding-left:20px;
	background-image:url("img/others/doublecircle.png"); background-repeat:no-repeat; background-position:2px;
}

.ide {
	margin:0 3px 0 20px;
}

.rulesandstrategies TD UL.rsu {
	list-style-image:url("img/others/list-dot.gif");
	padding:0px 0 0px 15px;
	margin:0;
}
.rulesandstrategies TD UL LI {
	padding:2px 0 0 0;
	margin:0;
}

.protd {
	padding:0 0 35px 0;
}

h2.rub, h2.rub1 {
	padding: 0;
	line-height: 23px;
	color: #fff;
	font-size: 11px;	}	
h2.rub, h2.rub a {display:block;}
h2.rub1, h2.rub1 a {display:inline;}
h2.rub a, h2.rub1 a {
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	}

.ltc {
text-align:justify;
}

.ltc UL {
	list-style-image:url("img/others/list-dot.gif");
	padding:2px 0 3px 13px;
	margin:0;
}

.ltc UL LI {
	margin:0;
	padding:0;
}

div#docnew {
	float:left;
	text-align:justify;
	font-size:13px;
}

div#docnew table td {
	text-align:justify;
}

.ga {text-align:left; border-top:1px gray dotted; font-size:12px; font-weight:bold;}	

div.section {
	/* modify width and height of each section as needed (should match the size of the scroller window)	*/		
	overflow:hidden;
	float:left;
	padding:21px;
	font-size:11px;
	font-family:Tahoma;
	}
a.nounderline {text-decoration:none;}
div#tourdiv {float:right; clear:right; width:39%; margin-right:5px;}
.tdga {border-top:1px gray dotted; text-align:right; width:50px;}
div#more1 {clear:both; padding:5px 30px 5px; float:right;}
div#pagenav {text-align:center; margin:20px 0;}
.casinothumb {border:1px #c0c0c0 solid; width:166px; height:119px; padding:1px;}
a:hover img.casinothumb {border:1px red solid;}
.bb { width:100px; height:40px; padding:0; margin:0; border:1px gray solid;} 
.olk {font-weight:bold; font-size:14px; margin:10px 0 10px 20px;float:left;}
.r_str h2 {padding:2px 0 2px 20px; display:block; background:#d0d0d0; width:363px;}
.r_str td.r_t1 {vertical-align:top; border:1px #aaaaaa solid; padding:1px; width:50%;}
.r_str img {width:80px; height:54px; margin:12px 0 0 8px;}
.tcenter td {text-align:center;}
.hpfirst a {color:black;}
.splink {width:284px; height:28px; float:left; margin:5px 0 15px 100px; text-align:center; background:url("img/others/bg01.png"); color:white; padding:6px 0 0 0; font-size:14px;}
.splink a {display:block; color:white;}
#header div.h {height:32px; margin: 53px 0 0 50px; float:left;}
.newfreegame {width:40px; height:10px; background:url("img/others/nouveau.gif"); float:left; margin:5px 0 0 0;}
.newfreegame a {display:block; font-size:5px; text-decoration:none;}
div#sharebuttons {width:100%; height:25px; float:left; padding:5px 0 0 0; background:#f0f0f0; border-top:1px #c0c0c0 solid; margin:0 0 10px 0; border-bottom:1px #c0c0c0 dotted;}
div#stitle {width:100%; height:25px; float:left; padding:5px 0 0 0; background:#f0f0f0; border-top:1px #c0c0c0 dotted; margin:5px 0 10px 0; border-bottom:1px #c0c0c0 dotted;}
div#stitle h1 {padding:0; margin:0 0 0 10px; display:inline;}
.fgs {margin:0 0 0 30px;}
.fgs img {vertical-align:bottom; width:50px; height:20px;}
.imgr {float:right; margin:0 0 0 10px;}
.imgl {float:left; margin:0 5px 0 0;}
.extable {margin:0 0 20px 0; width:100%;}
.extable td.nub {width:20px; text-align:center;}
.extable td.csimg {padding:2px 0 2px 0; width:150px;}
.extable th.fflg {width:30px;}
#topBanner {
	width: 100%;
	height: 312px;
}
#topBanner .banner {
	width: 100%;
	height: 300px;
	background-repeat: no-repeat;
  background-position: center top;
}
#topBanner .bannerlink {
  display: block;
  position: absolute;
  left: 0pt;
  top: 0pt;
  width: 100%;
  height: 300px;
}
#topBanner .bannerclose {
  width: 100%;
  height: 12px;
  cursor: pointer;
  background-color:#000;
}
#topBanner .bannerclose span{
  background: url("img/others/up-arrow.gif") no-repeat top right;
  background-color: #262626;
  padding:0 14px 0 5px;
  margin:0 auto;    
  font-weight:bold;
  color:#FFF;
  font-size:10px;
  display:block;
  width:45px;
}
div.slidedeck_frame.skin-light {
	position: relative;
    margin: 0 0 10px;
	overflow: hidden;
}
.skin-light dl.slidedeck {
	position: relative;
    overflow: hidden;
	z-index: 1;
	margin: 0 0 25px 0;
    padding: 0;
	background: #fff;
	height:185px;
}

.skin-light dl.slidedeck dd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #333;
	padding: 0; /*change padding*/
	background: #f7f7f7;
	color: #000;
	border: none;
    margin: 0;
}
.skin-light dl.slidedeck dt { display: none;}

.skin-light dl.slidedeck dd.slide .sd-node-container {
	position: relative;
    width: 100%;
	margin: 0;
    overflow: hidden;
    display: block;
    padding: 0; 
}
.skin-light dl.slidedeck dd.slide .sd-node-content {
	position: relative;
    display: inline;
    float: left;
	overflow: hidden;
	margin: 0;
    vertical-align: top;
    text-align: left;
    padding: 0 20px 0 0;
}
.skin-light dl.slidedeck dd.slide .sd-node-type {
	position: relative;
	padding-top: 25px;
	width: 300px;
	height: 0;
	overflow: hidden;
	line-height: 25px;
	margin: 0 0 20px;
	background-image: url("sprite.png");
	background-repeat: repeat-y;
}
.skin-light dl.slidedeck dd.slide .sd-node-type.sd-node-type-recent { background-position: 0 -253px; }
.skin-light dl.slidedeck dd.slide .sd-node-type.sd-node-type-featured { background-position: 0 -278px; }
.skin-light dl.slidedeck dd.slide .sd-node-type.sd-node-type-popular { background-position: 0 -303px; }
.skin-light dl.slidedeck dd.slide .sd-node-title {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 27px;
	color: #000;
	margin: 0;
}
.skin-light dl.slidedeck dd.slide .sd-node-title a, .skin-light dl.slidedeck dd.slide .sd-node-title a:link, .skin-light dl.slidedeck dd.slide .sd-node-title a:visited {
	color: #000 !important;
	text-decoration: none !important;
}
.skin-light dl.slidedeck dd.slide .sd-node-title a:hover {
    color: #000 !important;
    text-decoration: none;
}
.skin-light dl.slidedeck dd.slide .sd-node-timesince {
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	line-height: 19px;
	color: #999;
	margin: 0 0 12px;
}
.skin-light dl.slidedeck dd.slide .sd-node-excerpt p { margin: 0 0 20px; }
.skin-light dl.slidedeck dd.slide .sd-node-image {
	position: relative;
    float: left;
    display: inline;
	width: 320px;
	height: 270px;
    padding-left: 0px;
    vertical-align: middle;
	overflow: hidden;
	text-align: center;
}
.skin-light dl.slidedeck dd.slide .sd-node-image-child {
	position: relative;
	width: 300px !important;
	height: 270px;
	margin: 0;
	vertical-align: middle;
    text-align: center;
    display: table-cell;
}
.skin-light dl.slidedeck dd.slide .sd-node-image img {
    display: block;
    margin: 0 auto !important;
	padding: 7px;
	background: #ececec;
	border: 1px solid #c1c1c1;
    max-width: 270px !important;
    max-height: 250px !important;
}
.skin-light dl.slidedeck dd.slide .sd-node-permalink {
    margin: 0;
    float: left;
    clear: left;
}
.skin-light dl.slidedeck dd.slide .sd-node-permalink a, .skin-light dl.slidedeck dd .sd-node-permalink a:link, .skin-light dl.slidedeck dd .sd-node-permalink a:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: italic;
	line-height: 19px;
    color: #369 !important;
    text-decoration: none !important;
}
.skin-light dl.slidedeck dd.slide .sd-node-permalink a:hover {
    color: #369 !important;
    text-decoration: underline !important;
}
.skin-light a.sd-node-previous, .skin-light a.sd-node-previous:link, .skin-light a.sd-node-previous:visited,
.skin-light a.sd-node-next, .skin-light a.sd-node-next:link, .skin-light a.sd-node-next:visited {
	position: absolute;
	z-index: 100;
	top: 50%;
    margin-top: -13px;
	width: 26px;
	height: 0;
	padding-top: 26px;
	display: block;
	overflow: hidden;
}
.skin-light a.sd-node-previous, .skin-light a.sd-node-previous:link, .skin-light a.sd-node-previous:visited {
	left: 12px;
	background: url("sprite.png") 0 0 !important;
}
.skin-light a.sd-node-previous:hover { background: url("sprite.png") 0 -26px !important; }
.skin-light a.sd-node-previous.disabled, .skin-light a.sd-node-previous.disabled:link, .skin-light a.sd-node-previous.disabled:visited {
	background: url("sprite.png") 0 -52px !important;
}
.skin-light a.sd-node-next, .skin-light a.sd-node-next:link, .skin-light a.sd-node-next:visited {
	right: 12px;
	background: url("sprite.png") -26px 0 !important;
}
.skin-light a.sd-node-next:hover { background: url("sprite.png") -26px -26px !important; }
.skin-light a.sd-node-next.disabled, .skin-light a.sd-node-next.disabled:link, .skin-light a.sd-node-next.disabled:visited {
	background: url("sprite.png") -26px -52px !important;
}
.skin-light a.sd-node-nav-link:active,
.skin-light a.sd-node-nav-link:focus { outline: none; }


/* Simple Dots Navigation */
.skin-light ul.sd-node-navigation-type-simple-dots {
	z-index: 80;
    bottom: 0px;
	height: 10px;
	margin: 0 !important;
	padding: 0;
	list-style: none;
	text-align: center;
    text-indent: 0;
}
.skin-light ul.sd-node-navigation-type-simple-dots li:before { content: ""; }
.skin-light ul.sd-node-navigation-type-simple-dots li {
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
    background: none !important;
}
.skin-light ul.sd-node-navigation-type-simple-dots li a.sd-node-nav-link,
.skin-light ul.sd-node-navigation-type-simple-dots li a.sd-node-nav-link:link,
.skin-light ul.sd-node-navigation-type-simple-dots li a.sd-node-nav-link:visited {
	display: inline-block;
    overflow: hidden;
	/*width: 10px;
	height: 10px;*/
	margin: 0 1px;
    padding: 1px 4px;
	/*background: url("sprite.png");
	background-repeat: repeat-y;
	/*background-position: 0 -78px;*/
    text-decoration: none;
    border: 1px #c0c0c0 solid;
}
.skin-light ul.sd-node-navigation-type-simple-dots li a.sd-node-nav-link:hover,
.skin-light ul.sd-node-navigation-type-simple-dots li a.sd-node-nav-link:active { text-decoration: none; }
.skin-light ul.sd-node-navigation-type-simple-dots li a.sd-node-nav-link .sd-node-nav-link-label-title { display: none; }
.skin-light ul.sd-node-navigation-type-simple-dots li a.sd-node-nav-link .sd-node-nav-link-label-date {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -50px;
	text-align: center;
	width: 100px;
	height: 20px;
	display: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 24px;
	vertical-align: top;
	color: #555 !important;
}
.skin-light ul.sd-node-navigation-type-simple-dots li a.sd-node-nav-link.active,
.skin-light ul.sd-node-navigation-type-simple-dots li a.sd-node-nav-link.active:link,
.skin-light ul.sd-node-navigation-type-simple-dots li a.sd-node-nav-link.active:visited,
.skin-light ul.sd-node-navigation-type-simple-dots li a.sd-node-nav-link:hover {
	text-decoration: none;
	/*background-position: -10px -78px;*/
    border: 1px red solid;
    margin: 0 1px !important;
    padding: 1px 4px;
}
.skin-light ul.sd-node-navigation-type-simple-dots li a.sd-node-nav-link.active .sd-node-nav-link-label-date { display: block; }


/* Dates Navigation */
.skin-light ul.sd-node-navigation-type-dates {
	position: absolute;
    z-index: 80;
    bottom: 8px;
	width: 100%;
	height: 31px;
	margin: 0 !important;
	padding: 7px 0 0;
	list-style: none;
	text-align: center;
	border-top: 1px dotted #cfcfcf !important;
	background: #fff !important;
    text-indent: 0;
}
.skin-light ul.sd-node-navigation-type-dates li:before { content: ""; }
.skin-light ul.sd-node-navigation-type-dates li {
	position: relative;
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
    background: none !important;
}
.skin-light ul.sd-node-navigation-type-dates li a.sd-node-nav-link,
.skin-light ul.sd-node-navigation-type-dates li a.sd-node-nav-link:link,
.skin-light ul.sd-node-navigation-type-dates li a.sd-node-nav-link:visited {
	position: relative;
	display: inline-block;
    overflow: hidden;
	margin: 0 4px !important;
    padding: 0 !important;
	width: 86px;
	height: 31px;
	line-height: 31px;
	vertical-align: middle;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #747474 !important;
	background: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
    text-decoration: none !important;
    border: none !important;
}
.skin-light ul.sd-node-navigation-type-dates li a.sd-node-nav-link:hover {
	color: #333 !important;
	text-decoration: none !important;
    border: none !important;
    padding: 0 !important;
    margin: 0 4px !important;
}
.skin-light ul.sd-node-navigation-type-dates li a.sd-node-nav-link.active,
.skin-light ul.sd-node-navigation-type-dates li a.sd-node-nav-link.active:link,
.skin-light ul.sd-node-navigation-type-dates li a.sd-node-nav-link.active:visited {
	color: #747474 !important;
	background: #f1f1f1 !important;
    border: none !important;
    padding: 0 !important;
    margin: 0 4px !important;
}
.skin-light ul.sd-node-navigation-type-dates li a.sd-node-nav-link .sd-node-nav-link-label-title { display: none; }


/* Post Titles Navigation */
.skin-light ul.sd-node-navigation-type-post-titles {
	position: absolute;
    z-index: 80;
    bottom: 0;
	width: 100%;
	height: 55px;
	margin: 0 !important;
	padding: 0;
	list-style: none;
	background: #fff;
    text-indent: 0;
}
.skin-light ul.sd-node-navigation-type-post-titles li:before { content: ""; }
.skin-light ul.sd-node-navigation-type-post-titles li {
	position: relative;
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
    background: none !important;
}
.skin-light ul.sd-node-navigation-type-post-titles li a.sd-node-nav-link,
.skin-light ul.sd-node-navigation-type-post-titles li a.sd-node-nav-link:link,
.skin-light ul.sd-node-navigation-type-post-titles li a.sd-node-nav-link:visited {
	position: relative;
    overflow: hidden;
	display: inline-block;
	padding: 8px 0 0 !important;
    margin: 0 !important;
	height: 47px;
	line-height: 15px;
	vertical-align: middle;
	text-align: left;
	font-family: Arial,Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000 !important;
	background-image: url("sprite.png");
	background-position: 50% -88px;
	background-repeat: repeat-x;
	background-color: #fff !important;
    text-decoration: none !important;
    border: none !important;
}
.skin-light ul.sd-node-navigation-type-post-titles li a.sd-node-nav-link:hover {
	text-decoration: none !important;
	color: #fff !important;
	background-position: 50% -198px;
    border: none !important;
    padding: 8px 0 0 !important;
    margin: 0 !important;
}
.skin-light ul.sd-node-navigation-type-post-titles.sd-node-total-3 li a.sd-node-nav-link { width: 33.33333333%; }
.skin-light ul.sd-node-navigation-type-post-titles.sd-node-total-4 li a.sd-node-nav-link { width: 25%; }
.skin-light ul.sd-node-navigation-type-post-titles.sd-node-total-5 li a.sd-node-nav-link { width: 20%; }
.skin-light ul.sd-node-navigation-type-post-titles li a.sd-node-nav-link.active,
.skin-light ul.sd-node-navigation-type-post-titles li a.sd-node-nav-link.active:link,
.skin-light ul.sd-node-navigation-type-post-titles li a.sd-node-nav-link.active:visited {
	color: #fff !important;
	background-position: 50% -143px;
}
.skin-light ul.sd-node-navigation-type-post-titles li a.sd-node-nav-link .sd-node-nav-link-label-title {
	position: relative;
	display: block;
	height: 40px;
    overflow: hidden;
	padding: 8px 8px 0;
	border-left: 1px solid #fff;
	border-right: 1px solid #d9d9d9;
}
.skin-light ul.sd-node-navigation-type-post-titles li a.sd-node-nav-link.active .sd-node-nav-link-label-title {
	border-right: none;
	border-left: none;
	padding: 8px 9px 0;
}
.skin-light ul.sd-node-navigation-type-post-titles li a.sd-node-nav-link .sd-node-nav-link-label-date { display: none; }
.hpleft {float:left; width:485px; margin:0 0 0 2px;}
.hpright {float:left; margin:0 0 0 6px; width:310px; }
.vbbig a {background:url("img/others/fv2.png") no-repeat 0 -87px; width:54px; display:block; height:21px; text-decoration:none; margin:0 auto;}
.vbbig a:hover {background-position:-54px -87px;}
.newsletterimg {width:46px; height:46px; background:url("img/others/fv2.png") no-repeat -108px -87px; float:left; margin:0 5px 5px 0;}
.vbsmall a {background:url("img/others/v_button.png"); width:50px; height:19px; display:block; text-decoration:none; margin:0 auto;}
.vbsmall a:hover {background-position:0 -19px;}
.newsr {float:right; font-weight:bold; margin:5px 0 3px 10px; display:block;}
.newsl {float:left; font-weight:bold; margin:5px 5px 3px 3px; display:block;}

.newsr span, .newsl span {width:auto; line-height:18px; display:block; float:left; padding:0;}
.newsr span.td1, .newsl span.td1 {background:url("img/others/n_b1.png") no-repeat right top; width:24px; height:25px;}
.newsr span.td2, .newsl span.td2 {background:url("img/others/n_b2.png") repeat-x top;height:25px;}
.newsr span.td3, .newsl span.td3 {background:url("img/others/n_b3.png") no-repeat left top; width:28px;height:25px;}
.newsr span.td4, .newsl span.td4 {background:url("img/others/n_b4.png") no-repeat right bottom;width:24px;height:20px;}
.newsr span.td5, .newsl span.td5 {background:url("img/others/n_b5.png") repeat-x bottom; height:20px;}
.newsr span.td6, .newsl span.td6 {background:url("img/others/n_b6.png") no-repeat left bottom;width:28px;height:20px;}
.newsr span.tdmain, .newsl span.tdmain {padding:0 25px; text-align:justify;}
.newspl {float:left; margin:7px 10px 0 0; display:block;}
.newspr {float:right; margin:7px 0 0 10px; display:block;}
.newspl img, .newspr img {width:100%;}
.newspl span, .newspr span {display:block; border:1px gray solid; text-align:center; font-weight:bold; width:auto; padding:5px 5px;}
.sccasino {width:100%; font-size:14px; border-top:1px #c0c0c0 solid; border-bottom:1px #c0c0c0 solid; float:left;}
.sccasino td {border-bottom:1px #c0c0c0 dotted;}
.sccasino td.clogo img {width:100px; height:40px; border:1px gray solid;}
.scfg {width:100%; font-size:12px; text-align:center; line-height:14px; float:left; margin:5px 0 0 0;}
.scfg div {width:111px; float:left; margin:0 10px;}
.scfg div img {width:111px; height:83px;}
.scfg span {display:block; width:100%; height:0;}
.scnews {width:100%; font-size:11px; float:left;}
.scnews div {float:left; width:100%; border-bottom:1px #c0c0c0 dotted;}
.scnews div img {float:left; width:129px; height:97px; margin:5px 10px 10px 0;}
.scnews div span {display:block;}
.scnews b.scnewsb {font-size:14px;}
.scpp {font-size:15px; display:block; background:url("img/others/dot_orange.gif") no-repeat; padding:0 0 5px 0; margin:0 0 0 10px; vertical-align:top; text-indent:25px;}
div.sctt {background:#707070; color:white; border-bottom:black; margin:15px 0 10px 0; display:block; padding:3px 0 2px 10px; font-size:13px; float:left; width:98%;}
.fghome .fgdiv1 {width:130px; height:98px; overflow:hidden; float:left; text-align:center; margin-left:-3px;}
.fghome .fgdiv1 a.imga img {width:124px; height:93px;}
.fghome .fgdiv1 a.imga:hover img {width:130px; height:98px;}
.fghome .fgdiv2 {width:124px; height:93px; overflow:hidden; border:1px green solid; float:left; margin:0 6px 3px 0;}
.fghome {FLOAT: left; MARGIN: 0px 15px 10px 0px; WIDTH: 172px; HEIGHT: 120px; padding:0;}
.fghome .fghomea {line-height:13px; display:block; height:26px; overflow:hidden; width:100%;}
.fghome .playbtn {background:url("img/others/play-btn2.png") bottom; width:40px; height:19px; display:block; text-decoration:none; margin:-97px 0 0 132px; padding:0;}
.fghome .playbtn:hover {background-position:top;}
.fghome_s {FLOAT: left; MARGIN:0; WIDTH: 153px; HEIGHT: 120px; padding:0; margin:3px 0 0 3px;}
.fghome_s .fghomea {line-height:13px; display:block; height:26px; overflow:hidden; font-weight:bold; font-size:12px; width:100%;}
.fghome_s .fgdiv1 {width:106px; height:93px; overflow:hidden; float:left; text-align:center; margin-left:-3px;}
.fghome_s .fgdiv1 a.imga img {width:100px; height:88px;}
.fghome_s .fgdiv1 a.imga:hover img {width:106px; height:93px;}
.fghome_s .fgdiv2 {width:100px; height:88px; overflow:hidden; border:1px green solid; float:left; margin:0 3px 5px 0;}
.fghome_s .playbtn {background:url("img/others/play-btn2.png") bottom; width:40px; height:19px; display:block; text-decoration:none; margin:-95px 0 0 105px;}
.fghome_s .playbtn:hover {background-position:top;}
.fghome_i {FLOAT: left; MARGIN:0; WIDTH: 117px; HEIGHT: 120px; padding:0; margin:2px 0 0 3px;}
.fghome_i .fghomea {clear:both; line-height:12px; display:block; height:26px; overflow:hidden; font-weight:bold; font-size:11px; text-align:center;}
.fghome_i .fgdiv1 {width:127px; height:93px; overflow:hidden; float:left; text-align:center; margin-left:-5px;}
.fghome_i .fgdiv1 a.imga img {width:117px; height:88px;}
.fghome_i .fgdiv1 a.imga:hover img {width:127px; height:93px;}
.fghome_i .fgdiv2 {width:117px; height:88px; overflow:hidden; border:1px green solid; float:left; margin:0 3px 5px 0;}
.clearfix::after{content:"";display:table;clear:both}
